# Rotate log files on a monthly basis.
monthly

# Name files based upon the year/month they are rotated.
dateext
dateformat -%Y-%m
dateyesterday

# Compress rotated logs.
compress

# Keep 5 years of old logs (just to be sure).
rotate 60

# Move rotated logs to this directory.
olddir /var/log/Archived

# After rotating, create new (empty) files with the same owner/perms.
create

# E-mail logs which are about to be deleted to this address.
mail sysadmin@slackware.uk

# Read log specific configurations.
include /etc/logrotate.d
